# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = geoclue
pkgbase = geoclue
pkgver = 2.7.0-1
pkgdesc = Modular geoinformation service built on the D-Bus messaging system
url = https://www.freedesktop.org/wiki/Software/GeoClue/
builddate = 1674919227
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 1511258
arch = armv7h
license = LGPL
replaces = geoclue2
conflict = geoclue2
provides = geoclue2=2.7.0-1
backup = etc/geoclue/geoclue.conf
depend = libsoup3
depend = json-glib
depend = libmm-glib
depend = avahi
optdepend = libnotify: Demo Agent
makedepend = systemd
makedepend = gobject-introspection
makedepend = git
makedepend = vala
makedepend = meson
makedepend = gtk-doc
makedepend = libnotify
